how come fix not working for 1.4.3 firmware?

Discussion in 'DSTT' started by mayhem69, Dec 14, 2011.

Dec 14, 2011
  1. mayhem69
    OP

    Newcomer mayhem69 Member

    Joined:
    Feb 15, 2009
    Messages:
    18
    Country:
    United States
    Hi, my bonehead 11 yr. old just updated his DSI after i told him a few times previously NEVER to update his DSI or the WII i have softmodded.
    I did manage to find a supposive recent fix that involves several files but they did not work. Anyone know a fix? Or will he have to wait til next update i guess???
     
  2. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    Your going to need another working flash cart to start your flash cards update file and then switch the flash cards before you actually run the rprogram OR you are going to need to find a DS or DS Lite as firmware isn't an issue on either handheld console.

    No one will tell you different :(
     
  3. mayhem69
    OP

    Newcomer mayhem69 Member

    Joined:
    Feb 15, 2009
    Messages:
    18
    Country:
    United States
    can't i just wait a few weeks for a fix for the DSTTi?
     
  4. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    No, because your dsi won't recognize the flash card. :(
     
  5. mayhem69
    OP

    Newcomer mayhem69 Member

    Joined:
    Feb 15, 2009
    Messages:
    18
    Country:
    United States
    ok, i ordered an Acekard 2i, hopefully that will work. I am not understanding why the DSTTi will not work though with new firmware. Can i still get it to work after i boot with the AK?

    Also, i have 2 of these DSTTi flashcarts, the other one doesn't work either.
     
  6. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    Your DSTTi will work with the highest firmware the DSTTi team has. Your problem lies in getting another DS console that can currently run your card. If, and when you do, you could run an update file to make your DSTTi (s) compatible with the highest firmware update the DSTTi team has released, which is Nintendo 3DS 2.2.0-4 and DSi 1.4.3. Do you get it now? There is a boot loader on every flash card and this boot loader enables the flash card to be compatible (you know? RUN) on a Nintendo DSi or Nintendo 3DS. The phat DS (original) and DS Lite were never and will never be affected by firmware updates released by Nintendo. A boot loader is released as an "update" by most flash card teams. What I mean is that is the usual terminology. Do not confuse this "update" as a firmware update. A firmware update is the operating system and firmware updates usually contain game fixes so you can play the newest or newer games, sometimes they revamp the operating system to add new features. So, to re-cap, there are two parts to a flash card: the boot loader (sometimes referred to as the KERNEL) and the FIRMWARE, which is the operating system (the program and the ability to allow games to run on the flash card). I hope you are now an expert. Any other questions boss?
     
  7. mayhem69
    OP

    Newcomer mayhem69 Member

    Joined:
    Feb 15, 2009
    Messages:
    18
    Country:
    United States
    well, i do have another DS this card works on, It works on my sons DSiXL no problem. So what file do i have to run to get it to work again.
     
  8. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    Tell me the website that is listed on the flash card's front sticker and I'll give you a direct link.
     
  9. mayhem69
    OP

    Newcomer mayhem69 Member

    Joined:
    Feb 15, 2009
    Messages:
    18
    Country:
    United States
    first off Jimmy i want to thank you for your patience and help, although my kids have been using these for a few yrs. now i guess i am still a total noob, LOL!
    I was very angry when my son came to me and said he updated, i flipped my lid on him.
    Anyway this is the site and it shows the updates, http://www.ndstti.cn/
    I know what to do with the kernel update, but not the firmware update, i never did that before, can you help me with the firmware update?

    The firmware files are 3ds2.2.0-4j.nds and a file that just shows update. I have no clue what to do with these.
    Nevermind, I did it! I updated the firmware on an old DSL and it works again!
    Thanks again Jimmy, it was that simple "check the website on the card" that did it. I went to the site and found the firmware upgrade that stated it works with 1.4.3, which it does!
    Well, now i guess i will have a $13 Acekard to sell.
    Merry Christmas Jimmy!!!!!!!!!!!!!!!!!!!!Happy Holidays!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!HOLMEY!!!!!!!!!!!!!!!!!!!Clause!!!!!!!!!!!!!!!!!!!!!!!!!!LOLOLOLOLOLOL!!!!!!!!!!!ALL THE WAY HOME!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
     
  10. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    Merry Christmas to you. Good job. :D
     

Share This Page